Maven Dependency onyx-web-database >> 1.2.1

In this page we are giving Maven Dependency of com.onyxdevtools >> onyx-web-database version1.2.1

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.onyxdevtools >> onyx-web-database version1.2.1 in your project.

In this page we are going to discuss about onyx-web-database version 1.2.1 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use onyx-web-database version 1.2.1 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of onyx-web-database version 1.2.1 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of onyx-web-database version 1.2.1

Maven dependency of onyx-web-database version 1.2.1:

<dependency>
	<groupId>com.onyxdevtools</groupId>
	<artifactId>onyx-web-database</artifactId>
	<version>1.2.1</version>
</dependency>

Gradle Dependency of onyx-web-database version 1.2.1

compile group: 'com.onyxdevtools', name: 'onyx-web-database', version: '1.2.1'

SBT Dependency of onyx-web-database version 1.2.1

libraryDependencies += "com.onyxdevtools" % "onyx-web-database" % "1.2.1"

Ivy Dependency of onyx-web-database version 1.2.1

<dependency org="com.onyxdevtools" name="onyx-web-database" rev="1.2.1"/>

Grape Dependency of onyx-web-database version 1.2.1

@Grapes(
    @Grab(group='com.onyxdevtools', module='onyx-web-database', version='1.2.1')
)

Leiningen Dependency of onyx-web-database version 1.2.1

[com.onyxdevtools/onyx-web-database "1.2.1"]

Buildr Dependency of onyx-web-database version 1.2.1

'com.onyxdevtools:onyx-web-database:jar:1.2.1'

Advertisements